.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:3.604000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.358252,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358252,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358252,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.376989,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376989,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376989,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.282864px;}
.ls3e{letter-spacing:-0.075600px;}
.ls43{letter-spacing:-0.073416px;}
.ls3f{letter-spacing:-0.072000px;}
.ls4f{letter-spacing:-0.067032px;}
.ls40{letter-spacing:-0.064800px;}
.ls52{letter-spacing:-0.041496px;}
.ls41{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.035856px;}
.ls42{letter-spacing:-0.031920px;}
.ls2b{letter-spacing:-0.025536px;}
.ls36{letter-spacing:-0.024000px;}
.ls45{letter-spacing:-0.022344px;}
.ls10{letter-spacing:-0.019920px;}
.lsb{letter-spacing:-0.015936px;}
.ls3b{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.007968px;}
.ls30{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.003192px;}
.ls1d{letter-spacing:0.003984px;}
.ls2a{letter-spacing:0.006384px;}
.ls21{letter-spacing:0.007968px;}
.ls2f{letter-spacing:0.009576px;}
.ls34{letter-spacing:0.011952px;}
.ls54{letter-spacing:0.012768px;}
.ls26{letter-spacing:0.015936px;}
.ls59{letter-spacing:0.015960px;}
.ls2c{letter-spacing:0.019152px;}
.ls32{letter-spacing:0.019920px;}
.ls23{letter-spacing:0.022344px;}
.ls29{letter-spacing:0.023904px;}
.ls58{letter-spacing:0.025536px;}
.ls25{letter-spacing:0.027888px;}
.ls51{letter-spacing:0.028728px;}
.ls39{letter-spacing:0.031872px;}
.ls24{letter-spacing:0.031920px;}
.ls4e{letter-spacing:0.035112px;}
.ls22{letter-spacing:0.035856px;}
.ls4d{letter-spacing:0.038304px;}
.ls48{letter-spacing:0.039840px;}
.ls28{letter-spacing:0.043824px;}
.ls5a{letter-spacing:0.044688px;}
.lse{letter-spacing:0.047808px;}
.ls18{letter-spacing:0.051792px;}
.ls1f{letter-spacing:0.055776px;}
.ls11{letter-spacing:0.059760px;}
.ls57{letter-spacing:0.060648px;}
.ls1e{letter-spacing:0.063744px;}
.ls2d{letter-spacing:0.063840px;}
.ls17{letter-spacing:0.067728px;}
.ls4b{letter-spacing:0.071712px;}
.ls3a{letter-spacing:0.075696px;}
.ls38{letter-spacing:0.079680px;}
.ls3c{letter-spacing:0.087648px;}
.lsd{letter-spacing:0.091632px;}
.ls20{letter-spacing:0.095616px;}
.ls19{letter-spacing:0.099600px;}
.ls9{letter-spacing:0.103584px;}
.ls15{letter-spacing:0.111552px;}
.lsc{letter-spacing:0.115536px;}
.ls12{letter-spacing:0.119520px;}
.ls13{letter-spacing:0.123504px;}
.ls1b{letter-spacing:0.127488px;}
.lsf{letter-spacing:0.131472px;}
.ls1a{letter-spacing:0.135456px;}
.ls4a{letter-spacing:0.139440px;}
.ls16{letter-spacing:0.143424px;}
.ls47{letter-spacing:0.147408px;}
.ls44{letter-spacing:0.150024px;}
.ls49{letter-spacing:0.151392px;}
.ls4c{letter-spacing:0.155376px;}
.ls33{letter-spacing:0.159360px;}
.ls5{letter-spacing:0.163344px;}
.ls56{letter-spacing:0.165984px;}
.ls3d{letter-spacing:0.167328px;}
.ls50{letter-spacing:0.169176px;}
.ls6{letter-spacing:0.175296px;}
.ls27{letter-spacing:0.187248px;}
.ls35{letter-spacing:0.227088px;}
.ls37{letter-spacing:0.239040px;}
.ls53{letter-spacing:0.242592px;}
.ls4{letter-spacing:2.361600px;}
.ls2{letter-spacing:2.385600px;}
.ls55{letter-spacing:3.268608px;}
.ls46{letter-spacing:3.281376px;}
.ls1c{letter-spacing:3.294144px;}
.ls1{letter-spacing:3.760896px;}
.ls0{letter-spacing:4.019856px;}
.ls31{letter-spacing:4.043760px;}
.ls3{letter-spacing:4.771200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-4.076184px;}
.ws2b{word-spacing:-3.830400px;}
.ws0{word-spacing:-3.808704px;}
.ws2f{word-spacing:-2.151360px;}
.ws23{word-spacing:-1.748976px;}
.ws50{word-spacing:-1.707720px;}
.ws22{word-spacing:-1.625472px;}
.ws4b{word-spacing:-1.597584px;}
.ws3a{word-spacing:-1.398384px;}
.ws34{word-spacing:-1.342608px;}
.ws36{word-spacing:-1.306752px;}
.ws39{word-spacing:-1.147392px;}
.ws35{word-spacing:-1.135440px;}
.ws33{word-spacing:-1.091616px;}
.ws5d{word-spacing:-0.963984px;}
.ws5e{word-spacing:-0.957600px;}
.ws26{word-spacing:-0.864528px;}
.ws61{word-spacing:-0.746928px;}
.ws5f{word-spacing:-0.737352px;}
.ws60{word-spacing:-0.730968px;}
.ws1a{word-spacing:-0.697200px;}
.ws19{word-spacing:-0.406368px;}
.ws31{word-spacing:-0.278880px;}
.ws67{word-spacing:-0.261744px;}
.ws62{word-spacing:-0.258552px;}
.ws56{word-spacing:-0.236208px;}
.ws63{word-spacing:-0.233016px;}
.ws66{word-spacing:-0.229824px;}
.ws3d{word-spacing:-0.195216px;}
.ws24{word-spacing:-0.187248px;}
.ws32{word-spacing:-0.183264px;}
.ws4c{word-spacing:-0.175296px;}
.ws13{word-spacing:-0.163344px;}
.ws5a{word-spacing:-0.159600px;}
.ws9{word-spacing:-0.159360px;}
.ws15{word-spacing:-0.155376px;}
.wsd{word-spacing:-0.151392px;}
.wsc{word-spacing:-0.147408px;}
.ws49{word-spacing:-0.143424px;}
.wsf{word-spacing:-0.139440px;}
.ws45{word-spacing:-0.137256px;}
.ws68{word-spacing:-0.135456px;}
.ws3{word-spacing:-0.131472px;}
.ws59{word-spacing:-0.127680px;}
.ws12{word-spacing:-0.127488px;}
.ws16{word-spacing:-0.123504px;}
.ws7{word-spacing:-0.119520px;}
.ws10{word-spacing:-0.095616px;}
.ws41{word-spacing:-0.090000px;}
.wsb{word-spacing:-0.087648px;}
.ws3e{word-spacing:-0.086400px;}
.ws11{word-spacing:-0.079680px;}
.ws8{word-spacing:-0.075696px;}
.ws4d{word-spacing:-0.059760px;}
.ws5c{word-spacing:-0.054264px;}
.ws2a{word-spacing:-0.051072px;}
.ws2{word-spacing:-0.043200px;}
.ws64{word-spacing:-0.038304px;}
.ws4a{word-spacing:-0.031872px;}
.ws4{word-spacing:-0.027888px;}
.ws4f{word-spacing:-0.025536px;}
.ws5{word-spacing:-0.019920px;}
.ws57{word-spacing:-0.019152px;}
.ws1d{word-spacing:-0.015960px;}
.ws5b{word-spacing:-0.012768px;}
.ws2d{word-spacing:-0.009576px;}
.wsa{word-spacing:-0.007968px;}
.ws29{word-spacing:-0.006384px;}
.ws38{word-spacing:-0.003984px;}
.ws65{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003192px;}
.ws53{word-spacing:0.006384px;}
.wse{word-spacing:0.007968px;}
.ws44{word-spacing:0.009576px;}
.ws58{word-spacing:0.012768px;}
.ws2e{word-spacing:0.015960px;}
.ws54{word-spacing:0.028728px;}
.ws3c{word-spacing:0.031872px;}
.ws52{word-spacing:0.031920px;}
.ws46{word-spacing:0.035112px;}
.ws28{word-spacing:0.038304px;}
.ws4e{word-spacing:0.047808px;}
.ws55{word-spacing:0.047880px;}
.ws1f{word-spacing:0.051792px;}
.ws17{word-spacing:0.055776px;}
.ws20{word-spacing:0.059760px;}
.ws18{word-spacing:0.063744px;}
.ws3f{word-spacing:0.067728px;}
.ws27{word-spacing:0.071712px;}
.ws25{word-spacing:0.075696px;}
.ws48{word-spacing:0.079680px;}
.ws51{word-spacing:0.079800px;}
.ws1c{word-spacing:0.083664px;}
.ws6{word-spacing:0.087648px;}
.ws1e{word-spacing:0.091632px;}
.ws40{word-spacing:0.095616px;}
.ws30{word-spacing:0.099600px;}
.ws47{word-spacing:0.102144px;}
.ws21{word-spacing:0.103584px;}
.ws3b{word-spacing:0.107568px;}
.ws1b{word-spacing:0.111552px;}
.ws37{word-spacing:0.129600px;}
.ws42{word-spacing:0.151200px;}
.ws14{word-spacing:0.151392px;}
._b{margin-left:-5.590560px;}
._15{margin-left:-4.583712px;}
._0{margin-left:-3.441600px;}
._1{margin-left:-1.939200px;}
._4{width:1.243008px;}
._18{width:26.067312px;}
._17{width:31.635792px;}
._16{width:32.740464px;}
._3{width:38.851968px;}
._e{width:39.969456px;}
._a{width:41.640768px;}
._5{width:57.959232px;}
._1a{width:61.556784px;}
._13{width:85.331856px;}
._10{width:93.071016px;}
._19{width:96.878928px;}
._12{width:149.075976px;}
._f{width:151.549776px;}
._11{width:159.019056px;}
._14{width:167.509776px;}
._7{width:181.924848px;}
._6{width:209.526072px;}
._c{width:382.400256px;}
._9{width:394.063392px;}
._d{width:724.708944px;}
._8{width:729.518208px;}
._2{width:1528.655808px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:25.334800px;}
.fs3{font-size:25.335200px;}
.fs6{font-size:26.390800px;}
.fs5{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:96.000000px;}
.y57{bottom:5.436235px;}
.y99{bottom:5.530057px;}
.y96{bottom:6.093188px;}
.y64{bottom:10.764997px;}
.y3b{bottom:11.260649px;}
.y89{bottom:13.871860px;}
.y8b{bottom:15.090985px;}
.y51{bottom:16.027059px;}
.y59{bottom:20.057411px;}
.y54{bottom:20.057555px;}
.y58{bottom:20.900941px;}
.y98{bottom:21.088235px;}
.y95{bottom:21.744857px;}
.y56{bottom:22.587999px;}
.y8{bottom:25.576437px;}
.y39{bottom:26.555556px;}
.y3a{bottom:27.086667px;}
.y63{bottom:28.117647px;}
.y88{bottom:29.523529px;}
.y8a{bottom:30.649163px;}
.y3d{bottom:33.272624px;}
.y66{bottom:34.303023px;}
.y53{bottom:38.802353px;}
.y6{bottom:46.581569px;}
.y62{bottom:55.299423px;}
.y94{bottom:55.673429px;}
.y0{bottom:61.702614px;}
.y55{bottom:65.607843px;}
.y61{bottom:70.951093px;}
.y93{bottom:71.325098px;}
.y35{bottom:71.419564px;}
.y5e{bottom:78.729568px;}
.y60{bottom:86.509271px;}
.y34{bottom:87.071233px;}
.y1a{bottom:93.545237px;}
.y5f{bottom:102.160941px;}
.y33{bottom:102.629412px;}
.y5d{bottom:102.911232px;}
.y5b{bottom:103.754371px;}
.y38{bottom:112.377300px;}
.y5c{bottom:118.562901px;}
.y87{bottom:119.125098px;}
.y5a{bottom:119.312549px;}
.y19{bottom:121.662435px;}
.y37{bottom:128.028970px;}
.y2d{bottom:137.310099px;}
.y18{bottom:149.779632px;}
.y2c{bottom:156.054897px;}
.y2b{bottom:174.799695px;}
.y17{bottom:177.896829px;}
.y2a{bottom:193.544493px;}
.y16{bottom:206.014026px;}
.y29{bottom:212.289291px;}
.y4f{bottom:212.383917px;}
.y2f{bottom:218.192941px;}
.y28{bottom:231.034089px;}
.y4e{bottom:231.128715px;}
.y15{bottom:234.131223px;}
.y27{bottom:249.778888px;}
.y86{bottom:259.900941px;}
.y14{bottom:262.248420px;}
.y26{bottom:268.523686px;}
.y4d{bottom:268.618311px;}
.y32{bottom:286.612802px;}
.y13{bottom:290.365618px;}
.y91{bottom:300.580084px;}
.y25{bottom:301.796566px;}
.y31{bottom:302.170980px;}
.y4c{bottom:306.107907px;}
.y24{bottom:317.448235px;}
.y12{bottom:318.482815px;}
.y36{bottom:319.416627px;}
.y7d{bottom:322.515223px;}
.y4b{bottom:324.852705px;}
.y90{bottom:328.697244px;}
.y7c{bottom:341.260021px;}
.y30{bottom:345.003126px;}
.y11{bottom:346.600012px;}
.y23{bottom:352.877826px;}
.y8f{bottom:356.814403px;}
.y7b{bottom:360.004819px;}
.y4a{bottom:360.280784px;}
.y22{bottom:371.622625px;}
.y10{bottom:374.717209px;}
.y8e{bottom:384.931563px;}
.y21{bottom:390.367423px;}
.y7a{bottom:397.494415px;}
.yf{bottom:402.834406px;}
.y49{bottom:402.927682px;}
.y20{bottom:409.112221px;}
.y8d{bottom:413.048723px;}
.y79{bottom:416.239213px;}
.y48{bottom:421.672480px;}
.y1f{bottom:427.857019px;}
.ye{bottom:430.951603px;}
.y78{bottom:434.984011px;}
.y8c{bottom:441.165882px;}
.y1e{bottom:452.881569px;}
.y77{bottom:453.728810px;}
.yd{bottom:459.068801px;}
.y47{bottom:459.162076px;}
.y76{bottom:472.473608px;}
.y46{bottom:477.906874px;}
.y85{bottom:482.785736px;}
.yc{bottom:487.185998px;}
.y1d{bottom:487.193777px;}
.y75{bottom:491.218406px;}
.y97{bottom:515.115294px;}
.yb{bottom:515.303195px;}
.y1c{bottom:515.310974px;}
.y45{bottom:515.396471px;}
.ya{bottom:543.420392px;}
.y1b{bottom:543.428171px;}
.y44{bottom:550.824706px;}
.y2e{bottom:557.010588px;}
.y52{bottom:588.314902px;}
.yab{bottom:605.565303px;}
.yaa{bottom:621.216973px;}
.ya9{bottom:636.775151px;}
.ya8{bottom:652.426821px;}
.y43{bottom:660.860400px;}
.ya7{bottom:668.078490px;}
.ya6{bottom:683.636668px;}
.y50{bottom:693.193725px;}
.ya5{bottom:699.288338px;}
.ya4{bottom:714.940007px;}
.ya3{bottom:730.498186px;}
.ya2{bottom:746.149855px;}
.y84{bottom:747.842285px;}
.ya1{bottom:761.801525px;}
.y74{bottom:765.927405px;}
.y83{bottom:766.587083px;}
.ya0{bottom:777.453194px;}
.y73{bottom:784.672203px;}
.y82{bottom:785.331881px;}
.y9f{bottom:793.011373px;}
.y72{bottom:803.417001px;}
.y92{bottom:817.567451px;}
.y71{bottom:822.161800px;}
.y9e{bottom:828.441070px;}
.y70{bottom:840.906598px;}
.y9d{bottom:865.930666px;}
.y6f{bottom:878.396194px;}
.y9c{bottom:884.675464px;}
.y6e{bottom:897.140992px;}
.y6d{bottom:915.885790px;}
.yb3{bottom:931.540271px;}
.y6c{bottom:934.630588px;}
.yb2{bottom:956.564452px;}
.y6b{bottom:959.655294px;}
.yb1{bottom:981.495283px;}
.y6a{bottom:1003.427497px;}
.yb0{bottom:1006.519464px;}
.y5{bottom:1011.954274px;}
.y69{bottom:1022.172296px;}
.yaf{bottom:1025.264262px;}
.y68{bottom:1040.917094px;}
.y4{bottom:1044.758195px;}
.yae{bottom:1050.288443px;}
.y42{bottom:1059.661892px;}
.yad{bottom:1069.033241px;}
.y41{bottom:1078.406690px;}
.y3{bottom:1079.155294px;}
.yac{bottom:1087.778039px;}
.y67{bottom:1097.151488px;}
.y81{bottom:1097.157074px;}
.y40{bottom:1115.896286px;}
.y80{bottom:1115.901872px;}
.y9b{bottom:1122.081569px;}
.y9{bottom:1123.300000px;}
.y3f{bottom:1134.641084px;}
.y7f{bottom:1134.646670px;}
.y9a{bottom:1147.106275px;}
.y3e{bottom:1153.385882px;}
.y7e{bottom:1153.391468px;}
.y7{bottom:1171.568627px;}
.y2{bottom:1178.035986px;}
.y65{bottom:1189.001569px;}
.y3c{bottom:1189.282745px;}
.y1{bottom:1196.780784px;}
.h17{height:18.671748px;}
.h6{height:18.672042px;}
.h10{height:19.450020px;}
.hd{height:23.238633px;}
.h16{height:23.431373px;}
.hb{height:23.525040px;}
.hf{height:24.462353px;}
.h12{height:26.208984px;}
.ha{height:27.681797px;}
.h2{height:29.004609px;}
.h8{height:29.362080px;}
.h3{height:34.945312px;}
.h5{height:35.990588px;}
.h9{height:46.477266px;}
.h13{height:67.388627px;}
.h4{height:69.890625px;}
.h7{height:122.189280px;}
.h14{height:141.525490px;}
.h18{height:198.135686px;}
.h1a{height:227.471765px;}
.h19{height:274.334510px;}
.h11{height:361.218039px;}
.hc{height:383.056078px;}
.h1{height:1145.794118px;}
.h15{height:1153.604575px;}
.he{height:1155.166667px;}
.h0{height:1237.176471px;}
.w2{width:193.730588px;}
.wc{width:383.899608px;}
.wb{width:395.615294px;}
.wa{width:398.520784px;}
.w7{width:744.555294px;}
.w6{width:799.290980px;}
.w8{width:808.007451px;}
.w3{width:814.849412px;}
.w9{width:815.786667px;}
.w1{width:818.535948px;}
.w4{width:819.316993px;}
.w5{width:819.629412px;}
.w0{width:956.000000px;}
.x1b{left:18.557647px;}
.x24{left:21.932655px;}
.x2b{left:32.803922px;}
.x15{left:38.333725px;}
.x25{left:54.361628px;}
.xf{left:55.454248px;}
.x11{left:57.360000px;}
.x16{left:60.546667px;}
.x2c{left:74.605696px;}
.x22{left:82.103529px;}
.x0{left:84.352941px;}
.x12{left:85.477197px;}
.x14{left:92.225882px;}
.x1f{left:101.451907px;}
.x2f{left:103.847843px;}
.x21{left:112.470138px;}
.x19{left:138.338824px;}
.x30{left:145.836600px;}
.x32{left:150.429412px;}
.x31{left:162.051129px;}
.x6{left:185.288733px;}
.x33{left:216.037761px;}
.x13{left:235.438431px;}
.x4{left:258.026275px;}
.x23{left:264.118431px;}
.x1d{left:268.054902px;}
.x2d{left:272.647432px;}
.x1c{left:282.957255px;}
.x17{left:283.988235px;}
.x9{left:293.173333px;}
.xe{left:295.891298px;}
.x18{left:313.136394px;}
.x3{left:367.029020px;}
.x5{left:453.256471px;}
.xc{left:471.345490px;}
.x1a{left:475.282429px;}
.x8{left:506.492080px;}
.x2e{left:511.553725px;}
.x29{left:530.673651px;}
.x27{left:533.485865px;}
.x26{left:556.073333px;}
.x28{left:558.790810px;}
.x2a{left:562.727412px;}
.xd{left:583.066275px;}
.x1e{left:611.746275px;}
.xa{left:699.473521px;}
.xb{left:720.749020px;}
.x7{left:734.151765px;}
.x1{left:752.896863px;}
.x2{left:795.072659px;}
.x10{left:810.615675px;}
.x20{left:890.860016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.241440pt;}
.ls3e{letter-spacing:-0.064529pt;}
.ls43{letter-spacing:-0.062665pt;}
.ls3f{letter-spacing:-0.061456pt;}
.ls4f{letter-spacing:-0.057216pt;}
.ls40{letter-spacing:-0.055310pt;}
.ls52{letter-spacing:-0.035419pt;}
.ls41{letter-spacing:-0.030728pt;}
.ls14{letter-spacing:-0.030605pt;}
.ls42{letter-spacing:-0.027246pt;}
.ls2b{letter-spacing:-0.021796pt;}
.ls36{letter-spacing:-0.020485pt;}
.ls45{letter-spacing:-0.019072pt;}
.ls10{letter-spacing:-0.017003pt;}
.lsb{letter-spacing:-0.013602pt;}
.ls3b{letter-spacing:-0.008194pt;}
.lsa{letter-spacing:-0.006801pt;}
.ls30{letter-spacing:-0.002725pt;}
.ls7{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.002725pt;}
.ls1d{letter-spacing:0.003401pt;}
.ls2a{letter-spacing:0.005449pt;}
.ls21{letter-spacing:0.006801pt;}
.ls2f{letter-spacing:0.008174pt;}
.ls34{letter-spacing:0.010202pt;}
.ls54{letter-spacing:0.010898pt;}
.ls26{letter-spacing:0.013602pt;}
.ls59{letter-spacing:0.013623pt;}
.ls2c{letter-spacing:0.016347pt;}
.ls32{letter-spacing:0.017003pt;}
.ls23{letter-spacing:0.019072pt;}
.ls29{letter-spacing:0.020403pt;}
.ls58{letter-spacing:0.021796pt;}
.ls25{letter-spacing:0.023804pt;}
.ls51{letter-spacing:0.024521pt;}
.ls39{letter-spacing:0.027205pt;}
.ls24{letter-spacing:0.027246pt;}
.ls4e{letter-spacing:0.029970pt;}
.ls22{letter-spacing:0.030605pt;}
.ls4d{letter-spacing:0.032695pt;}
.ls48{letter-spacing:0.034006pt;}
.ls28{letter-spacing:0.037406pt;}
.ls5a{letter-spacing:0.038144pt;}
.lse{letter-spacing:0.040807pt;}
.ls18{letter-spacing:0.044207pt;}
.ls1f{letter-spacing:0.047608pt;}
.ls11{letter-spacing:0.051009pt;}
.ls57{letter-spacing:0.051766pt;}
.ls1e{letter-spacing:0.054409pt;}
.ls2d{letter-spacing:0.054491pt;}
.ls17{letter-spacing:0.057810pt;}
.ls4b{letter-spacing:0.061210pt;}
.ls3a{letter-spacing:0.064611pt;}
.ls38{letter-spacing:0.068011pt;}
.ls3c{letter-spacing:0.074813pt;}
.lsd{letter-spacing:0.078213pt;}
.ls20{letter-spacing:0.081614pt;}
.ls19{letter-spacing:0.085014pt;}
.ls9{letter-spacing:0.088415pt;}
.ls15{letter-spacing:0.095216pt;}
.lsc{letter-spacing:0.098617pt;}
.ls12{letter-spacing:0.102017pt;}
.ls13{letter-spacing:0.105418pt;}
.ls1b{letter-spacing:0.108818pt;}
.lsf{letter-spacing:0.112219pt;}
.ls1a{letter-spacing:0.115619pt;}
.ls4a{letter-spacing:0.119020pt;}
.ls16{letter-spacing:0.122420pt;}
.ls47{letter-spacing:0.125821pt;}
.ls44{letter-spacing:0.128054pt;}
.ls49{letter-spacing:0.129222pt;}
.ls4c{letter-spacing:0.132622pt;}
.ls33{letter-spacing:0.136023pt;}
.ls5{letter-spacing:0.139423pt;}
.ls56{letter-spacing:0.141677pt;}
.ls3d{letter-spacing:0.142824pt;}
.ls50{letter-spacing:0.144401pt;}
.ls6{letter-spacing:0.149625pt;}
.ls27{letter-spacing:0.159827pt;}
.ls35{letter-spacing:0.193832pt;}
.ls37{letter-spacing:0.204034pt;}
.ls53{letter-spacing:0.207066pt;}
.ls4{letter-spacing:2.015759pt;}
.ls2{letter-spacing:2.036244pt;}
.ls55{letter-spacing:2.789942pt;}
.ls46{letter-spacing:2.800840pt;}
.ls1c{letter-spacing:2.811738pt;}
.ls1{letter-spacing:3.210137pt;}
.ls0{letter-spacing:3.431174pt;}
.ls31{letter-spacing:3.451578pt;}
.ls3{letter-spacing:4.072489pt;}
.ws43{word-spacing:-3.479253pt;}
.ws2b{word-spacing:-3.269463pt;}
.ws0{word-spacing:-3.250944pt;}
.ws2f{word-spacing:-1.836307pt;}
.ws23{word-spacing:-1.492850pt;}
.ws50{word-spacing:-1.457635pt;}
.ws22{word-spacing:-1.387432pt;}
.ws4b{word-spacing:-1.363628pt;}
.ws3a{word-spacing:-1.193600pt;}
.ws34{word-spacing:-1.145992pt;}
.ws36{word-spacing:-1.115387pt;}
.ws39{word-spacing:-0.979364pt;}
.ws35{word-spacing:-0.969162pt;}
.ws33{word-spacing:-0.931756pt;}
.ws5d{word-spacing:-0.822815pt;}
.ws5e{word-spacing:-0.817366pt;}
.ws26{word-spacing:-0.737923pt;}
.ws61{word-spacing:-0.637545pt;}
.ws5f{word-spacing:-0.629372pt;}
.ws60{word-spacing:-0.623922pt;}
.ws1a{word-spacing:-0.595100pt;}
.ws19{word-spacing:-0.346858pt;}
.ws31{word-spacing:-0.238040pt;}
.ws67{word-spacing:-0.223413pt;}
.ws62{word-spacing:-0.220689pt;}
.ws56{word-spacing:-0.201617pt;}
.ws63{word-spacing:-0.198892pt;}
.ws66{word-spacing:-0.196168pt;}
.ws3d{word-spacing:-0.166628pt;}
.ws24{word-spacing:-0.159827pt;}
.ws32{word-spacing:-0.156426pt;}
.ws4c{word-spacing:-0.149625pt;}
.ws13{word-spacing:-0.139423pt;}
.ws5a{word-spacing:-0.136228pt;}
.ws9{word-spacing:-0.136023pt;}
.ws15{word-spacing:-0.132622pt;}
.wsd{word-spacing:-0.129222pt;}
.wsc{word-spacing:-0.125821pt;}
.ws49{word-spacing:-0.122420pt;}
.wsf{word-spacing:-0.119020pt;}
.ws45{word-spacing:-0.117156pt;}
.ws68{word-spacing:-0.115619pt;}
.ws3{word-spacing:-0.112219pt;}
.ws59{word-spacing:-0.108982pt;}
.ws12{word-spacing:-0.108818pt;}
.ws16{word-spacing:-0.105418pt;}
.ws7{word-spacing:-0.102017pt;}
.ws10{word-spacing:-0.081614pt;}
.ws41{word-spacing:-0.076820pt;}
.wsb{word-spacing:-0.074813pt;}
.ws3e{word-spacing:-0.073747pt;}
.ws11{word-spacing:-0.068011pt;}
.ws8{word-spacing:-0.064611pt;}
.ws4d{word-spacing:-0.051009pt;}
.ws5c{word-spacing:-0.046317pt;}
.ws2a{word-spacing:-0.043593pt;}
.ws2{word-spacing:-0.036874pt;}
.ws64{word-spacing:-0.032695pt;}
.ws4a{word-spacing:-0.027205pt;}
.ws4{word-spacing:-0.023804pt;}
.ws4f{word-spacing:-0.021796pt;}
.ws5{word-spacing:-0.017003pt;}
.ws57{word-spacing:-0.016347pt;}
.ws1d{word-spacing:-0.013623pt;}
.ws5b{word-spacing:-0.010898pt;}
.ws2d{word-spacing:-0.008174pt;}
.wsa{word-spacing:-0.006801pt;}
.ws29{word-spacing:-0.005449pt;}
.ws38{word-spacing:-0.003401pt;}
.ws65{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.002725pt;}
.ws53{word-spacing:0.005449pt;}
.wse{word-spacing:0.006801pt;}
.ws44{word-spacing:0.008174pt;}
.ws58{word-spacing:0.010898pt;}
.ws2e{word-spacing:0.013623pt;}
.ws54{word-spacing:0.024521pt;}
.ws3c{word-spacing:0.027205pt;}
.ws52{word-spacing:0.027246pt;}
.ws46{word-spacing:0.029970pt;}
.ws28{word-spacing:0.032695pt;}
.ws4e{word-spacing:0.040807pt;}
.ws55{word-spacing:0.040868pt;}
.ws1f{word-spacing:0.044207pt;}
.ws17{word-spacing:0.047608pt;}
.ws20{word-spacing:0.051009pt;}
.ws18{word-spacing:0.054409pt;}
.ws3f{word-spacing:0.057810pt;}
.ws27{word-spacing:0.061210pt;}
.ws25{word-spacing:0.064611pt;}
.ws48{word-spacing:0.068011pt;}
.ws51{word-spacing:0.068114pt;}
.ws1c{word-spacing:0.071412pt;}
.ws6{word-spacing:0.074813pt;}
.ws1e{word-spacing:0.078213pt;}
.ws40{word-spacing:0.081614pt;}
.ws30{word-spacing:0.085014pt;}
.ws47{word-spacing:0.087186pt;}
.ws21{word-spacing:0.088415pt;}
.ws3b{word-spacing:0.091815pt;}
.ws1b{word-spacing:0.095216pt;}
.ws37{word-spacing:0.110621pt;}
.ws42{word-spacing:0.129058pt;}
.ws14{word-spacing:0.129222pt;}
._b{margin-left:-4.771859pt;}
._15{margin-left:-3.912457pt;}
._0{margin-left:-2.937600pt;}
._1{margin-left:-1.655217pt;}
._4{width:1.060978pt;}
._18{width:22.249923pt;}
._17{width:27.002935pt;}
._16{width:27.945835pt;}
._3{width:33.162349pt;}
._e{width:34.116188pt;}
._a{width:35.542748pt;}
._5{width:49.471478pt;}
._1a{width:52.542192pt;}
._13{width:72.835559pt;}
._10{width:79.441369pt;}
._19{width:82.691637pt;}
._12{width:127.244766pt;}
._f{width:129.356294pt;}
._11{width:135.731747pt;}
._14{width:142.979056pt;}
._7{width:155.283134pt;}
._6{width:178.842338pt;}
._c{width:326.400219pt;}
._9{width:336.355364pt;}
._d{width:618.580019pt;}
._8{width:622.684998pt;}
._2{width:1304.794079pt;}
.fs8{font-size:21.624683pt;}
.fs3{font-size:21.625024pt;}
.fs6{font-size:22.526038pt;}
.fs5{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:54.491046pt;}
.fs2{font-size:81.941423pt;}
.y57{bottom:4.640133pt;}
.y99{bottom:4.720216pt;}
.y96{bottom:5.200880pt;}
.y64{bottom:9.188533pt;}
.y3b{bottom:9.611600pt;}
.y89{bottom:11.840416pt;}
.y8b{bottom:12.881008pt;}
.y51{bottom:13.680000pt;}
.y59{bottom:17.120133pt;}
.y54{bottom:17.120256pt;}
.y58{bottom:17.840133pt;}
.y98{bottom:18.000000pt;}
.y95{bottom:18.560464pt;}
.y56{bottom:19.280133pt;}
.y8{bottom:21.830933pt;}
.y39{bottom:22.666667pt;}
.y3a{bottom:23.120000pt;}
.y63{bottom:24.000000pt;}
.y88{bottom:25.200000pt;}
.y8a{bottom:26.160792pt;}
.y3d{bottom:28.400064pt;}
.y66{bottom:29.279568pt;}
.y53{bottom:33.120000pt;}
.y6{bottom:39.760000pt;}
.y62{bottom:47.201181pt;}
.y94{bottom:47.520416pt;}
.y0{bottom:52.666667pt;}
.y55{bottom:56.000000pt;}
.y61{bottom:60.560765pt;}
.y93{bottom:60.880000pt;}
.y35{bottom:60.960632pt;}
.y5e{bottom:67.200133pt;}
.y60{bottom:73.840549pt;}
.y34{bottom:74.320216pt;}
.y1a{bottom:79.846144pt;}
.y5f{bottom:87.200133pt;}
.y33{bottom:87.600000pt;}
.y5d{bottom:87.840549pt;}
.y5b{bottom:88.560216pt;}
.y38{bottom:95.920373pt;}
.y5c{bottom:101.200133pt;}
.y87{bottom:101.680000pt;}
.y5a{bottom:101.840000pt;}
.y19{bottom:103.845760pt;}
.y37{bottom:109.279957pt;}
.y2d{bottom:117.201925pt;}
.y18{bottom:127.845376pt;}
.y2c{bottom:133.201669pt;}
.y2b{bottom:149.201413pt;}
.y17{bottom:151.844992pt;}
.y2a{bottom:165.201157pt;}
.y16{bottom:175.844608pt;}
.y29{bottom:181.200901pt;}
.y4f{bottom:181.281669pt;}
.y2f{bottom:186.240000pt;}
.y28{bottom:197.200645pt;}
.y4e{bottom:197.281413pt;}
.y15{bottom:199.844224pt;}
.y27{bottom:213.200389pt;}
.y86{bottom:221.840133pt;}
.y14{bottom:223.843840pt;}
.y26{bottom:229.200133pt;}
.y4d{bottom:229.280901pt;}
.y32{bottom:244.640216pt;}
.y13{bottom:247.843456pt;}
.y91{bottom:256.562080pt;}
.y25{bottom:257.600416pt;}
.y31{bottom:257.920000pt;}
.y4c{bottom:261.280389pt;}
.y24{bottom:270.960000pt;}
.y12{bottom:271.843072pt;}
.y36{bottom:272.640133pt;}
.y7d{bottom:275.284960pt;}
.y4b{bottom:277.280133pt;}
.y90{bottom:280.561664pt;}
.y7c{bottom:291.284704pt;}
.y30{bottom:294.479656pt;}
.y11{bottom:295.842688pt;}
.y23{bottom:301.201157pt;}
.y8f{bottom:304.561248pt;}
.y7b{bottom:307.284448pt;}
.y4a{bottom:307.520000pt;}
.y22{bottom:317.200901pt;}
.y10{bottom:319.842304pt;}
.y8e{bottom:328.560832pt;}
.y21{bottom:333.200645pt;}
.y7a{bottom:339.283936pt;}
.yf{bottom:343.841920pt;}
.y49{bottom:343.921536pt;}
.y20{bottom:349.200389pt;}
.y8d{bottom:352.560416pt;}
.y79{bottom:355.283680pt;}
.y48{bottom:359.921280pt;}
.y1f{bottom:365.200133pt;}
.ye{bottom:367.841536pt;}
.y78{bottom:371.283424pt;}
.y8c{bottom:376.560000pt;}
.y1e{bottom:386.560000pt;}
.y77{bottom:387.283168pt;}
.yd{bottom:391.841152pt;}
.y47{bottom:391.920768pt;}
.y76{bottom:403.282912pt;}
.y46{bottom:407.920512pt;}
.y85{bottom:412.084896pt;}
.yc{bottom:415.840768pt;}
.y1d{bottom:415.847408pt;}
.y75{bottom:419.282656pt;}
.y97{bottom:439.680000pt;}
.yb{bottom:439.840384pt;}
.y1c{bottom:439.847024pt;}
.y45{bottom:439.920000pt;}
.ya{bottom:463.840000pt;}
.y1b{bottom:463.846640pt;}
.y44{bottom:470.160000pt;}
.y2e{bottom:475.440000pt;}
.y52{bottom:502.160000pt;}
.yab{bottom:516.884192pt;}
.yaa{bottom:530.243776pt;}
.ya9{bottom:543.523560pt;}
.ya8{bottom:556.883144pt;}
.y43{bottom:564.081680pt;}
.ya7{bottom:570.242728pt;}
.ya6{bottom:583.522512pt;}
.y50{bottom:591.680000pt;}
.ya5{bottom:596.882096pt;}
.ya4{bottom:610.241680pt;}
.ya3{bottom:623.521464pt;}
.ya2{bottom:636.881048pt;}
.y84{bottom:638.325632pt;}
.ya1{bottom:650.240632pt;}
.y74{bottom:653.762304pt;}
.y83{bottom:654.325376pt;}
.ya0{bottom:663.600216pt;}
.y73{bottom:669.762048pt;}
.y82{bottom:670.325120pt;}
.y9f{bottom:676.880000pt;}
.y72{bottom:685.761792pt;}
.y92{bottom:697.840000pt;}
.y71{bottom:701.761536pt;}
.y9e{bottom:707.121248pt;}
.y70{bottom:717.761280pt;}
.y9d{bottom:739.120736pt;}
.y6f{bottom:749.760768pt;}
.y9c{bottom:755.120480pt;}
.y6e{bottom:765.760512pt;}
.y6d{bottom:781.760256pt;}
.yb3{bottom:795.122240pt;}
.y6c{bottom:797.760000pt;}
.yb2{bottom:816.481792pt;}
.y6b{bottom:819.120000pt;}
.yb1{bottom:837.761664pt;}
.y6a{bottom:856.482048pt;}
.yb0{bottom:859.121216pt;}
.y5{bottom:863.760133pt;}
.y69{bottom:872.481792pt;}
.yaf{bottom:875.120960pt;}
.y68{bottom:888.481536pt;}
.y4{bottom:891.760133pt;}
.yae{bottom:896.480512pt;}
.y42{bottom:904.481280pt;}
.yad{bottom:912.480256pt;}
.y41{bottom:920.481024pt;}
.y3{bottom:921.120000pt;}
.yac{bottom:928.480000pt;}
.y67{bottom:936.480768pt;}
.y81{bottom:936.485536pt;}
.y40{bottom:952.480512pt;}
.y80{bottom:952.485280pt;}
.y9b{bottom:957.760000pt;}
.y9{bottom:958.800000pt;}
.y3f{bottom:968.480256pt;}
.y7f{bottom:968.485024pt;}
.y9a{bottom:979.120000pt;}
.y3e{bottom:984.480000pt;}
.y7e{bottom:984.484768pt;}
.y7{bottom:1000.000000pt;}
.y2{bottom:1005.520256pt;}
.y65{bottom:1014.880000pt;}
.y3c{bottom:1015.120000pt;}
.y1{bottom:1021.520000pt;}
.h17{height:15.937391pt;}
.h6{height:15.937643pt;}
.h10{height:16.601690pt;}
.hd{height:19.835486pt;}
.h16{height:20.000000pt;}
.hb{height:20.079950pt;}
.hf{height:20.880000pt;}
.h12{height:22.370849pt;}
.ha{height:23.627977pt;}
.h2{height:24.757072pt;}
.h8{height:25.062194pt;}
.h3{height:29.827798pt;}
.h5{height:30.720000pt;}
.h9{height:39.670971pt;}
.h13{height:57.520000pt;}
.h4{height:59.655596pt;}
.h7{height:104.295452pt;}
.h14{height:120.800000pt;}
.h18{height:169.120000pt;}
.h1a{height:194.160000pt;}
.h19{height:234.160000pt;}
.h11{height:308.320000pt;}
.hc{height:326.960000pt;}
.h1{height:978.000000pt;}
.h15{height:984.666667pt;}
.he{height:986.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:165.360000pt;}
.wc{width:327.680000pt;}
.wb{width:337.680000pt;}
.wa{width:340.160000pt;}
.w7{width:635.520000pt;}
.w6{width:682.240000pt;}
.w8{width:689.680000pt;}
.w3{width:695.520000pt;}
.w9{width:696.320000pt;}
.w1{width:698.666667pt;}
.w4{width:699.333333pt;}
.w5{width:699.600000pt;}
.w0{width:816.000000pt;}
.x1b{left:15.840000pt;}
.x24{left:18.720760pt;}
.x2b{left:28.000000pt;}
.x15{left:32.720000pt;}
.x25{left:46.400720pt;}
.xf{left:47.333333pt;}
.x11{left:48.960000pt;}
.x16{left:51.680000pt;}
.x2c{left:63.680176pt;}
.x22{left:70.080000pt;}
.x0{left:72.000000pt;}
.x12{left:72.959616pt;}
.x14{left:78.720000pt;}
.x1f{left:86.594933pt;}
.x2f{left:88.640000pt;}
.x21{left:95.999616pt;}
.x19{left:118.080000pt;}
.x30{left:124.479776pt;}
.x32{left:128.400000pt;}
.x31{left:138.319792pt;}
.x6{left:158.154400pt;}
.x33{left:184.400432pt;}
.x13{left:200.960000pt;}
.x4{left:220.240000pt;}
.x23{left:225.440000pt;}
.x1d{left:228.800000pt;}
.x2d{left:232.719984pt;}
.x1c{left:241.520000pt;}
.x17{left:242.400000pt;}
.x9{left:250.240000pt;}
.xe{left:252.559936pt;}
.x18{left:267.279600pt;}
.x3{left:313.280000pt;}
.x5{left:386.880000pt;}
.xc{left:402.320000pt;}
.x1a{left:405.680400pt;}
.x8{left:432.319600pt;}
.x2e{left:436.640000pt;}
.x29{left:452.959936pt;}
.x27{left:455.360320pt;}
.x26{left:474.640000pt;}
.x28{left:476.959520pt;}
.x2a{left:480.319632pt;}
.xd{left:497.680000pt;}
.x1e{left:522.160000pt;}
.xa{left:597.040160pt;}
.xb{left:615.200000pt;}
.x7{left:626.640000pt;}
.x1{left:642.640000pt;}
.x2{left:678.639424pt;}
.x10{left:691.906267pt;}
.x20{left:760.399344pt;}
}
